rematch - Bug #626
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Update spec click my publish
12/06/2024 06:44 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai

- Tai man home, click my publish di chuyén dén man mypage

Da6i thanh
- Tai man home, click my publish di chuyén dén man detail publish

History

#1 - 12/06/2024 06:44 AM - Nguyén Tra
- File 216.jpg added

#2 - 12/06/2024 06:56 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/06/2024 08:28 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 08:34 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
